body{background-color: #fafafa;}

nav>ul>li:nth-child(2)>a{color: #0287d2;font-weight: 600}

.container{margin-bottom: 50px;}
.themeweek-title{margin: 50px auto 20px;border-bottom: 1px solid #c9c9c9;}
.themeweek-title>h3{width:125px;padding:8px 0px;text-align:center;border-bottom: 4px solid #0287d2}

.video-content{background-color: #fff;}
.video-content>video{margin: 20px;}

.themeweek-carousel>div:first-child{overflow: hidden}
.themeweek-carousel{margin-bottom: 40px;height: 220px;position: relative;}
.themeweek-carousel li{width: 370px;height: 200px;overflow: hidden;border: 1px solid #eee;text-align: center;}
.themeweek-carousel p{position: absolute;width:100%;min-height:30px;padding:5px;display:block;bottom: 0;background-color: rgba(0,0,0,.5);color: #fff;transition: .5s all ease-in-out}
.themeweek-carousel img{cursor: pointer;transition: .3s all ease-in-out}
.themeweek-carousel .themeweek-img img:hover{transform: scale(1.1,1.1)}
.themeweek-carousel .themeweek-img img:hover+p{bottom: -90px;opacity: .2}

.themeweek-carousel.relation-project{height: 370px;}
.themeweek-carousel.relation-project a{margin: 0}
.themeweek-carousel.relation-project .carousel-ctrl{top: 150px}

.carousel-t{margin-top: 0;position: relative;width: 52000px;left: 0}
.carousel-t li{position: relative;float: left;margin: 15px;}

.carousel-ctrl{position:absolute;top:100px;width: 40px;height: 50px;font-size: 30px;cursor: pointer}
.carousel-ctrl.default{color: #d1d1d1;display: none;}
.ctrl-l{left: -50px}
.ctrl-r{right: -70px;}

.news-carousel li{background-color: #fff;border: 1px solid #eee;cursor: pointer}
.news-carousel li:hover{border-color: #0287d2}
.news-carousel li:hover>a{color: #0287d2}
.news-carousel a{display: block;margin: 20px 10px;font-size: 18px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden}
.news-carousel p{position: inherit;margin: 10px;color: #737373;width: auto;background-color: transparent;}
.news-carousel span{display: block;margin: 50px 20px;color: #0287d2}

.agency {}
